/// class PD.Manage.Modules.EventCommands

PD.Manage.Modules.EventCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {

        e.commands.add(new PD.Manage.Modules.EventDialogCommand());
        e.commands.add(new PD.Manage.Modules.ClearEventLogDialogCommand());

    }

});